/* Diseno de la pagina*/

.superior {
    background: #ccc;
    width: 90%;
    max-width: 90%;
    margin: auto;
    display: flex;
    flex-flow: row wrap;
}

body {
    background: #e9e9e9;
}

.header-principal {
    background: #85d4b7;
    width: 100%;
    padding: 10px;
    display: flex;
    align-items: center;
    flex-flow: column wrap;
    justify-content: space-between;
}

.header-principal .logo {
    padding: 5px;
    display: flex;
    align-items: center;
    flex-flow: column wrap;
}

.header-principal .logo img {
    width: 75%;
    vertical-align: top;
}

.superior nav {
    width: 90%;
    max-width: 90%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: flex-start;
    height: 100px;
}

.superior nav a {
    width: 20%;
    padding: 10px;
    background: #6dccaa;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border-bottom: 2px solid #85d4b7;
}

.superior nav a:hover {
    background: #58b494;
}


/* Boton marcado al ser presionado, se achica un poquito  */

.superior nav a:active {
    transform: scale(0.975);
    transition: all ease 0s;
    cursor: pointer;
}

footer {
    background: #6dccaa;
    width: 100%;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.contenido {
    background: #fff;
    padding: 20px;
    flex: 1 1 70%;
}

.contenido article {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #124135;
}

.contenido article:nth-last-child(1) {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}


/* Carrusel */

#carrusel img {
    width: 100%;
}


/* Parrafos */


/* Contenedor diseño primera parte (informacion)*/

.cont-orden {
    align-items: flex-end;
    text-align: right;
    display: flex;
    flex-flow: column;
}


/* Contenedor diseño segunda parte (informacion)*/

.cont-orden2 {
    align-items: flex-start;
    text-align: left;
    display: flex;
    flex-flow: column;
}


/* Primera seccion (informacion) */

hr {
    width: 7%;
    margin: 5px;
    size: 30px;
    color: #000;
}


/* Segunda seccion (informacion)*/

.hr2 {
    align-items: flex-start;
    width: 15%;
    margin: 5px;
    size: 30px;
    color: #000;
}

.h4 {
    color: gray;
}


/* Pequeño boton pagina principal*/

.last-button {
    background-color: #fff;
}

.boton-principal {
    background-color: #fff;
    border: 3px solid #000;
    color: black;
    padding: 15px 32px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
}


/* Collage */


/* Contenedor maestro */

.collage {
    background-color: #6dccaa;
    width: 100%;
    height: 80%;
    max-width: 1000px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    border-bottom: 15px solid #6dccaa;
}


/* Primer contenedor */

.collage .caja1 {
    width: 35%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


/* Juega con las fotos del contenedor 1 */

.collage .caja1 img {
    width: 90%;
    height: 32%;
    margin: 15px 13px;
}


/* segundo contenedor */

.collage .caja2 {
    width: 30%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


/* Juega con las fotos del contenedor 2 */

.collage .caja2 img {
    width: 90%;
    height: 48%;
    margin: 12px 10px;
}


/* Tercer contenedor*/

.collage .caja3 {
    width: 35%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


/* Juega con las fotos del contenedor 3*/

.collage .caja3 img {
    width: 90%;
    height: 35%;
    margin: 15px 13px;
}

.collage .largo img {
    height: 40%;
}

.collage .maslargo {
    height: 60%;
}


/*img:hover {
    transform: scale(1.5);
    transition: all ease 1.5s;
    cursor: pointer;
}*/


/* Final pagina principal */

.final-principal {
    background-color: #ccc;
    width: 100%;
    padding: 10px;
    display: flex;
    align-items: left;
    flex-flow: column wrap;
    justify-content: space-between;
}


/* Formularios */

h1 {
    color: #fff;
    text-align: center;
}

h2 {
    color: #fff;
    text-align: center;
}

.form-register {
    width: 95%;
    max-width: 500px;
    margin: auto;
    background: #6dccaa;
    border-radius: 7px;
    align-items: center;
}

form div {
    padding: 10px 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


/* Formulario */

.validacionFormulario {
    padding: 10px 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

input {
    margin-bottom: 15px;
    padding: 15px;
    font-size: 16px;
    border-radius: 3px;
    border: 1px solid #124124;
}

.input-48 {
    width: 30%;
}

.input-ancho {
    width: 70%;
}


/* Header formulario (header-form) */

.header-form {
    background: #85d4b7;
    width: 100%;
    padding: 10px;
    display: flex;
    align-items: center;
    flex-flow: column wrap;
    justify-content: space-between;
}

.header-form .logo {
    padding: 5px;
    display: flex;
    align-items: center;
    flex-flow: column wrap;
}

.header-form .logo img {
    width: 75%;
    vertical-align: top;
}

.header-form nav {
    width: 100%;
    display: flex;
    align-items: center;
    flex-flow: flex;
}

.header-form nav a {
    background: #6dccaa;
    width: 100%;
    padding: 10px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border-bottom: 2px solid #85d4b7;
    flex-grow: 1;
}

.header-form nav a:nth-last-child(1) {
    border-bottom: none;
}

.theader-form nav a:hover {
    background: #58b494;
}

.header-form nav a:active {
    transform: scale(0.975);
    transition: all ease 0s;
    cursor: pointer;
}


/* Ajustar visual de la pagina a pantallas moviles con más de 600px */

@media screen and (max-width: 600px) {
    .header-principal .logo {
        padding: 5px;
    }
    .superior nav {
        width: 100%;
        height: 15%;
        display: flex;
        flex-flow: column;
        align-items: center;
    }
    .header-principal {
        width: 100%;
        height: 10%;
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .superior nav a {
        width: 100%;
    }
}